body
 {margin: 0px;
  background-color:#E8EBEF;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: normal;}

table.TopHead
 {height: 50px;
  width: 900px;
  margin-left: auto;
  margin-right: auto;
  padding:0 0 0 0;
  background-color: White;
  border: 0px dashed black;
  border-collapse: collapse;
  border-spacing: 0px;}

div.MainBody
 {height: 284px;
  width: 900px;
  margin-left: auto;
  margin-right: auto;
  border: 1px solid #001342;
  cursor:pointer;
  background-color: white;}

span.h1
 {font-size: 1.2em;}

span.h1 a:link, span.h1 a:visited
 {font-family: Arial, Helvetica, sans-serif;
  font-size: 0.8em;
  color: #6F6754;
  font-weight: normal;
  text-decoration: underline;}

span.h1 a:hover
 {font-family: Arial, Helvetica, sans-serif;
  font-size: 0.8em;
  color: #001342;
  font-weight: normal;
  text-decoration: none;}

span.h2
 {font-size: 1.2em;
  float:left;}

span.h2 a:link, span.h2 a:visited
 {font-family: Arial, Helvetica, sans-serif;
  font-size: 0.8em;
  color: #6F6754;
  font-weight: normal;
  text-decoration: underline;}

span.h2 a:hover
 {font-family: Arial, Helvetica, sans-serif;
  font-size: 0.8em;
  color: #001342;
  font-weight: normal;
  text-decoration: none;}

span.h3
 {font-size: 1.2em;
  float:left;}

span.h3 a:link, span.h3 a:visited
 {font-family: Arial, Helvetica, sans-serif;
  font-size: 0.8em;
  color: #001342;
  font-weight: normal;
  text-decoration: underline;}

span.h3 a:hover
 {font-family: Arial, Helvetica, sans-serif;
  font-size: 0.8em;
  color: #6F6754;
  font-weight: normal;
  text-decoration: none;}

span.n1 a:link, span.n1 a:visited
 {color: white;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 13px;
  text-decoration: none; }

span.n1 a:hover
 {color: #BFCCDD;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 13px;
  text-decoration: underline;}

a.f2:link, a.f2:visited
 {color: #001342;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 11px;
  text-decoration: none; }

a.f2:hover
 {color: #6F6754;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 11px;
  text-decoration: underline;}

img.MainLogo
 {height: 40px;
  width: 107px;
  border: 0px;
  margin-left:20px;
  margin-bottom:15px;}

img.SearchIcon
 {float:left;
  height: 26px;
  width: 27px;
  border: 0px;
  cursor: pointer;
  margin-right: 17px;}

img.SearchIcon2
 {float:left;
  height: 18px;
  width: 20px;
  border: 0px;
  cursor: pointer;
  margin-left: 0px;
  margin-right: 17px;}

input.SearchBox
 {height: 20px;
  color: #001342;
  font-size: 1.4em;
  float:left;
  padding-left: 5px;
  padding-right: 5px;
  background: #FFFFEE;
  border: 2px solid #FFB91D;}

input.SearchBox2
 {height: 12px;
  color: #001342;
  font-size: 1.0em;
  float:left;
  margin: 0px;
  padding-left: 5px;
  padding-right: 5px;
  background: #FFFFEE;
  border: 2px solid #FFB91D;}

div.SearchBox
 {float:right;}

tr.MainBar
 {height: 18px;
  background: #FFB91D;}

td.MainBarRow
 {border-bottom: 3px solid white;}

div.mnubar,
div.mnubar a.mnuitem,
div.mnubar a.mnuitemA
 {font-style: normal;
  font-size : 1.0em;
  font-weight : normal;
  color: #001342;}

div.mnubar
 {padding: 1px 0px 1px 0px;
  background: #A5A095;}

div.mnubar a.mnuitem
 {cursor: default;
  text-decoration: none;
  margin: 1px;
  position: relative;
  padding: 2px 6px 2px 7px;
  z-index: 100;}

div.mnubar a.mnuitem:hover
 {background-color: #001342;
  color: #FDD880; }

div.mnubar a.mnuitemA,
div.mnubar a.mnuitemA:hover
 {background-color: #001342;
  color: #FDD880;
  text-decoration: none;
  margin: 1px;
  position: relative;
  padding: 2px 6px 2px 7px;}

div.menu
 {background-color: white;
  border: 1px solid #001342;
  padding: 0px 1px 1px 0px;
  position: absolute;
  visibility: hidden;
  z-index: 101; }

div.menu a.mnusubitem {
  cursor: pointer;
  color: #001342;
  display: block;
  padding: 3px 1em;
  text-decoration: none;
  white-space: nowrap; }

div.menu a.mnusubitem:hover, div.menu a.mnusubitemA {
  cursor: pointer;
  display: block;
  padding: 3px 1em;
  text-decoration: none;
  white-space: nowrap;
  background-color: #001342;
  color: #FDD880; }

div.mnubar2,
div.mnubar2 a.mnuitem2,
div.mnubar2 a.mnuitem2A,
div.menu2,
div.menu2 a.mnusubitem2,
div.menu2 a.mnusubitem2A
 {font-style: normal;
  font-size : 1.0em;
  font-weight : bold;
  color: #001342;}

div.mnubar2
 {margin-right: 20px;
  padding: 0px 0px 4px 0px;
  background: white;}

div.mnubar2 a.mnuitem2
 {cursor: pointer;
  text-decoration: none;
  position: relative;
  padding: 2px 10px 2px 10px;
  border-top: 1px solid white;
  border-right: 1px solid white;
  border-left: 1px solid #001342;
  z-index: 100;}

div.mnubar2 a.mnuitem2:hover
 {background-color: white;
  color: #0076CC;
  border-right: 1px solid #001342;
  border-left: 1px solid #001342;
  border-top: 1px solid #001342;}

div.mnubar2 a.mnuitem2A,
div.mnubar2 a.mnuitem2A:hover
 {background-color: white;
  color: #0076CC;
  text-decoration: none;
  border-right: 1px solid #001342;
  border-left: 1px solid #001342;
  border-top: 1px solid #001342;
  position: relative;
  padding: 2px 10px 2px 10px;}

div.menu2
 {background-color: transparent;
  padding: 0px 1px 1px 0px;
  position: absolute;
  z-index: 101;}

div.menu2 div.mnublank {
  background-color: white;
  border-right: 2px solid #001342;
  border-left: 1px solid #001342;
  border-top: 0px;
  border-bottom: 0px;
  cursor: default;
  padding: 5px 0px 0px 0px;
  white-space: nowrap; }

table.menutable
 {margin: 0px;
  padding: 10px 0px 0px 0px;
  background-color: White;
  border-left: 1px solid black;
  border-right: 2px solid black;
  border-bottom: 1px solid black;
  border-collapse: collapse;
  border-spacing: 0px;}

table.menutable th
 {padding: 5px 10px 6px 10px;
  font-size: 1.1em;
  color: #6F6754; }

table.menutable td
 {padding: 0px 5px 0px 10px;
  font-size: 1.0em;
  border-left: 1px dotted gray; }

table.menutable a.mnusubitem2b
 {cursor: pointer;
  color: #001342;
  text-decoration: none;
  white-space: nowrap;}

table.menutable a.mnusubitem2c
 {cursor: pointer;
  color: #6F6754;
  text-decoration: none;
  white-space: nowrap;}

table.menutable a:hover
 {cursor: pointer;
  color: #0076CC;
  text-decoration: underline;
  white-space: nowrap;}

div.PFooter
 {width:900px;
  margin-left:auto;
  margin-right:auto;
  background-color: white; }
  
  .element 
	{position:absolute; }
		#element-1 
		{ margin:0px 0px 0px 7px;
		color:#001342;
		font-weight: bold;
		z-index:1; 
		font-size:2.4em;  }
		#element-2 
		{margin:26px 0px 0px 7px; 
		z-index:2; 
		 }
		 
.p1          
	{ font-family: Arial,Verdana, Geneva, Helvetica, sans-serif; 
	  font-size: 10pt; 
	  color: #0000FF; 
	  text-align: Center;  
	  background-color : white;  }
.p2          
	{  font-family:Arial,Verdana, Geneva, Helvetica, sans-serif; 
	font-size: 10pt; 
	text-align: Center; 
	border-bottom : 2px solid #F5F5F5;  
  border-left : 2px solid #F5F5F5;  
  border-right : 2px solid #F5F5F5; 
  border-top: 2px solid #F5F5F5;

	}
	.p3          
{ text-align: Center; 
color: #001342; 
font-size: 10pt; 
font-weight: bold;
background-color : transparent;}
	
.p4          
{ text-align: Center; 
color: #001342; 
font-size: 10pt; 
font-weight: bold;
background-color : transparent;
border-bottom : 2px solid #F5F5F5;  
  border-left : 2px solid #F5F5F5;  
  border-right : 2px solid #F5F5F5; 
  border-top: 2px solid #F5F5F5;}
  
  .p6          
	{  font-family:Arial,Verdana, Geneva, Helvetica, sans-serif; 
	font-size: 10pt; 
	text-align: Center; 
}
  
.p7          
{ text-align: Left; 
color: #001342; 
font-size: 1.4em; 
font-weight: bold;
background-color : white;}

.p9          { text-align: Left;  
		color: #001342; 
		font-size: 1.2em; 
		background-color : transparent;}
		
		
.p8          { text-align: Left;  
		color: #6F6754; 
		font-size: 1.4em; 
		background-color : transparent;
		font-weight: bold;}
	

  
  td.gy 
  {font-size: 12pt; 
  background-color : white; 
  border-bottom : 2px solid #F5F5F5;  
  border-left : 2px solid #F5F5F5;  
  border-right : 2px solid #F5F5F5; 
  border-top: 2px solid #F5F5F5;}
  
  a.hor2:link 
  {background-color: transparent; 
  color: #336666; 
  text-align: Center; 
  text-decoration: underline;
  font-weight: bold; 
  font-size: 100%;}
  
 a.hor2:visited 
 {background-color :transparent; 
 color:#336666; text-align: 
 Center;text-decoration: underline;
 font-weight: bold; 
 font-size: 100%;}
 

 
 a.hor:link 
 {background-color: transparent;
 color: #6F6754; 
 text-align: Right;
font-size: 1.1em; 
 text-decoration: underline;
 font-weight: bold; }
 
a.hor:visited 
{background-color :transparent;
color:#6F6754; 
text-align: Right;
font-size: 1.1em;
text-decoration: underline;
font-weight: bold; }

table.cat2 
{border : 0px; 
width: 900px;   
border-color : #CCCCCC  #CCCCCC   #CCCCCC   #CCCCCC  ;  
background : white;
margin-left: auto; 
margin-right: auto;
border-collapse: collapse;}

td.gr  
{color: #6F6754; 
font-size: 12pt; 
background-color : white;  
margin-right: 20px; }

td.gr2  
{font-size: 10pt; 
text-align: center; 
background-color : #BFCCDD; 
border-bottom : 1px solid #F5F5F5;  
border-left : 1px solid #F5F5F5; 
border-right : 1px solid #F5F5F5;  
border-top: 1px solid #F5F5F5;}

td.gr4  
{font-size: 10pt; 
text-align: left;
color: #001342; 
padding:5px 0px 0px 10px; 
margin: 4px 0px 0px 5px;
background-color : transparent; 
border-bottom : 1px solid #F5F5F5;  
border-left : 1px solid #F5F5F5; 
border-right : 1px solid #F5F5F5;  
border-top: 1px solid #F5F5F5;}

a.bodyfr3:link 
{background-color : transparent; 
color:#00008B ;
text-decoration: underline; font-weight: bold; font-size:80%}
a.bodyfr3:visited {background-color : transparent; color:purple;text-decoration: underline;font-weight: bold; font-size:80%}
a.bodyfr3:hover {background-color : #00008B;  color:white; text-decoration:underline;font-weight: bold; font-size: 80%}

 td.b12  {font-size: 10pt; 
  text-align: center; 
  background-color : #BFCCDD;  
  border-bottom : 2px solid #F5F5F5;   
  border-left : 2px solid #F5F5F5;   
  border-right : 2px solid #F5F5F5;    
  border-top :  2px solid #F5F5F5; }
  
  td.gyp2 { 
		font-size: 10pt; 
		text-align: Center;  
		background-color : transparent; 
		border-bottom : 2px solid #F5F5F5;  
		border-left : 2px solid #F5F5F5;  
		border-right : 2px solid #F5F5F5;  
		border-top : 2px solid #F5F5F5;}
		
td.gyp1  { 
	font-size: 10pt; 
	color: #0000FF; 
	text-align: Center;  
	background-color : transparent; 
	border-bottom : 2px solid #F5F5F5;  
	border-left : 2px solid #F5F5F5;  
	border-right : 2px solid #F5F5F5;  
	border-top : 2px solid #F5F5F5;}

	td.gyp3
	{background-color: #FDD880; 
	text-align: center; 
	color: #001342; 
	font-weight: bold; 
	font-size: 10pt;
	border-bottom : 2px solid #F5F5F5;  
	border-left : 2px solid #F5F5F5;  
	border-right : 2px solid #F5F5F5;  
	border-top : 2px solid #F5F5F5;	}
	
	  td.gyp4 { 
		font-size: 10pt; 
		text-align: Left;  
		background-color : transparent; 
		border-bottom : 2px solid #F5F5F5;  
		border-left : 2px solid #F5F5F5;  
		border-right : 2px solid #F5F5F5;  
		border-top : 2px solid #F5F5F5;}
		
	td.gyp5 { 
		font-size: 1.2em; 
		text-align: Left;  
		background-color : transparent; 
		padding:5px 17px 0px 17px;

		border-left : 1px solid #F5F5F5;  
		border-right : 1px solid #F5F5F5;  
		
		}
		
		
	td.yel { 
	font-size: 10pt; 
	color: #001342; 
	text-align: Center;  
	background-color : #FDD880; 
	border-bottom : 2px solid #F5F5F5;  
	border-left : 2px solid #F5F5F5;  
	border-right : 2px solid #F5F5F5;  
	border-top : 2px solid #F5F5F5;}
	
		td.gr3 { 
	font-size: 10pt; 
	color: #001342; 
	text-align: Center;  
	background-color : #BFCCDD; 
	border-bottom : 2px solid #F5F5F5;  
	border-left : 2px solid #F5F5F5;  
	border-right : 2px solid #F5F5F5;  
	border-top : 2px solid #F5F5F5;}
	
	td.ora { 
	font-size: 10pt; 
	color: #001342; 
	text-align: Center;  
	background-color : #A5A095; 
	border-bottom : 2px solid #F5F5F5;  
	border-left : 2px solid #F5F5F5;  
	border-right : 2px solid #F5F5F5;  
	border-top : 2px solid #F5F5F5;}
	
	 td.gyp6 { 
		font-size: 10pt; 
		text-align: Center;  
		background-color : #BFCCDD; 
		border-bottom : 2px solid #F5F5F5;  
		border-left : 2px solid #F5F5F5;  
		border-right : 2px solid #F5F5F5;  
		border-top : 2px solid #F5F5F5;}
 
 td.g  {background-color : white;  
	font-size: 10pt; 
	text-align: Center; 
	border-bottom: 2px solid #F5F5F5;  
	border-left: 2px solid #F5F5F5;   
	border-right: 2px solid #F5F5F5;   
	border-top: 2px solid #F5F5F5; }

td.gb  {background-color : #BFCCDD;  
	text-align: Center;
	font-size: 10pt;
	border-bottom: 2px solid #F5F5F5;  
	border-left: 2px solid #F5F5F5;   
	border-right: 2px solid #F5F5F5;  
	border-top: 2px solid #F5F5F5; }
	
td.gc  {background-color : #BFCCDD; 
	text-align: center; 
	font-family : "Times New Roman", Times, serif; 
	color: #001342; 
	font-size: 12pt; 
	text-align: Center; 
	border-bottom: 2px solid #F5F5F5;  
	border-left: 2px solid #F5F5F5;   
	border-right: 2px solid #F5F5F5;   
	border-top: 2px solid #F5F5F5; }

td.bl10c     {font-family: Arial,Verdana, Geneva, Helvetica, sans-serif; 
	font-size: 10pt; 
	font-weight: bold; 
	color: #008684; 
	text-align: center; 
	background-color : white; 
	background-color : transparent; 
	border-bottom : 2px solid #F5F5F5;  
	border-left : 2px solid #F5F5F5;  
	border-right : 2px solid #F5F5F5;  
	border-top : 2px solid #F5F5F5;}
	
td.gy10c     {font-size: 10pt; 
	text-align: center; 
	background-color : white; 
	border-bottom : 2px solid #F5F5F5;  
	border-left : 2px solid #F5F5F5;  
	border-right : 2px solid #F5F5F5;  
	border-top : 2px solid #F5F5F5; }
	
td.gy10      {font-size: 10pt; 
	text-align: left; 
	background-color : white; 
	border-bottom : 2px solid #F5F5F5;  
	border-left : 2px solid #F5F5F5;  
	border-right : 2px solid #F5F5F5;  
	border-top : 2px solid #F5F5F5;  }

	table.TopHead1
 {height: 50px;
  width: 900px;
  margin-left: auto;
  margin-right: auto;
  padding:0 0 0 0;
  background-color: white;
  border: 2px solid #F5F5F5;
  border-collapse: collapse;
  border-spacing: 0px;}
  
  
  table.Charts
 {height: 50px;
  width: 900px;
  margin-left: auto;
  margin-right: auto;
  padding:0 0 0 0;
  background-color: White;
  border: 0px dashed black;
  border-collapse: collapse;
  border-spacing: 0px;}
  
  table.Charts1
 {height: 50px;
  width: 900px;
  margin-left: auto;
  margin-right: auto;
  padding:0 0 0 0;
  background-color: white;
  border: 2px solid #F5F5F5;
  border-collapse: collapse;
  border-spacing: 0px;}


 a.horsmall:link 
 {background-color: transparent;
 color: #6F6754; 
 text-align: Right;
font-size: 8pt; 
 text-decoration: underline;
 font-weight: bold; }
 
a.horsmall:visited 
{background-color :transparent;
color:#6F6754; 
text-align: Right;
font-size: 8pt;
text-decoration: underline;
font-weight: bold; }

a.bodyone:link 
 {background-color: transparent;
 color: white; 
 text-align: Right;
font-size: 1.2em; 
 text-decoration: underline;
 font-weight: bold; }
 
a.bodyone:visited 
{background-color :transparent;
color:white; 
text-align: Right;
font-size: 1.2em;
text-decoration: underline;
font-weight: bold; }

a.bodyone2:link 
 {background-color: transparent;
 color: #001342; 
 text-align: Right;
font-size: 1.2em; 
 text-decoration: underline;
 font-weight: bold; }
 
a.bodyone2:visited 
{background-color :transparent;
color:#001342; 
text-align: Right;
font-size: 1.2em;
text-decoration: underline;
font-weight: bold; }

